/* ���岼����ʽ */
.main {
  width: 100%;
  margin: 0 auto;
}
.left {
  width: 65%;
  height: 100%;
  float: left;
}

.footer {
  height: 50px;
  background: #9F9;
  clear: both;
}

.container {
  padding: 10px 0;
}
.main-tit {
  padding-bottom: 30px;
}
.list-name {
  padding-bottom: 5px;
}
/*���*/
.detali-title {
  text-align: center;
  padding-bottom: 10px;
  /*border-bottom: 1px solid #999;*/
}
.ly {
  border-top: 1px solid #ccc;
}
.time_tex {
  display: block;
  line-height: 60px;
  text-align: center;
}
img {
  border-right-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 0px;
}
p {
  text-indent: 2em;
  line-height: 30px;
}
.report {
  float: right;
  height: 30px;
  line-height: 30px;
  display: block;
  font-style: normal;
}
.pagelink_xl {
  height: 36px;
  line-height: 36px;
  margin-top: 40px;
  text-align: center;
}
.pagelink_xl span {
  cursor: pointer;
  padding: 0 10px;
  height: 28px;
  display: inline-block;
  color: #666;
  font-size: 14px;
  line-height: 28px;
  border: 1px solid #ccc;
}
p span,font{
	color: #666;
}
h1 span, h2 span, h3 span, h4 span, h5 span, p span{
	color: #666 !important;
}